<?php

namespace App\Managers;

/**
 * 消息管理
 * Class MessageManager
 * @package App\Managers
 */

class MessageManager
{
    public function getLatestSysMessage(int $uid)
    {
        // todo
        return null;
    }
}
